.container_category{
    width: 70%;
    margin: 0 auto;
    h2{
        padding: 30px 0;
        font-weight: normal;
    }
    .category{
        width: 100%;
        flex-wrap: wrap;
        .products_category{
            width: 42%;
            height: 275px;
            background-color: #48C4C2;
            margin-bottom: 70px;
            .link{
                color: black;
                .product_box{
                    height: 100%;
                    align-items: center;
                    .title{
                        .arrow_icon{
                            color: black;
                            font-size: 20px;
                            margin-right: 5px
                        }
                    }
                }
            }

        }
    }
}